Skip to main content
`Ctrl`+`K`

# scipy.special.cbrt

scipy.special.cbrt(x, out=None) = <ufunc 'cbrt'>

  Element-wise cube root of x.

  Parameters:
    x array_like

      x must contain real numbers.

    out ndarray, optional

      Optional output array for the function values

  Returns:
    scalar or ndarray

      The cube root of each value in x.

  Examples

      >>> from scipy.special import cbrt

      >>> cbrt(8)
      2.0
      >>> cbrt([-8, -3, 0.125, 1.331])
      array([-2.        , -1.44224957,  0.5       ,  1.1       ])